@import url('https://fonts.googleapis.com/css2?family=Gabriela&family=Roboto+Slab&family=Satisfy&display=swap');
	
body {
width: 450px;
background: #e8eceb url('images/bg.jpg') fixed;
font-size: 95%;
font-weight: 400;
line-height: 150%;
color: #acacac;
font-family: 'Roboto Slab', serif, Arial;
margin: 0 auto;
padding: 0;
}

a:link, a:visited, a:active {
font-style: normal;
font-weight: normal;
color: #68979d;
text-decoration: none;
}

a:hover {
color: #637986;
}

#header {
background: url('images/header.jpg') no-repeat;
width: 200px;
height: 200px;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
border-radius: 120px;
}

#wrapper {
background-color: #f5f9f8;
width: 450px;
min-height: 410px; /* for modern browsers */
height: 410px; /* for IE5.x and IE6 */
border-radius: 30px;
border: 2px dashed #c9cccf;
overflow: auto;
position: absolute;
top:0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
}

h1#title {
font-style: normal; 
font-weight: 400;
font-size: 300%;
color: #b0b0b0;
text-shadow: 1px 1px #fff;
text-align: center;
padding-top: 15px;
margin: 10px 0 5px 0;
font-family: 'Satisfy', cursive;
}

h2#title {
font-style: normal; 
font-weight: 400;
font-size: 90%;
color: #b8bbbe;
text-shadow: 1px 1px #fff;
text-align: center;
padding: 0;
margin: 0;
font-family: 'Gabriela', serif;
}

p { margin: 3px 0 17px 0;}
em { font-size: .9em; font-family: Georgia, Sans-Serif;}
small { font-size: .75em;}
sup { font-size: .8em; line-height: 0px;}
acronym, abbr { cursor: help;}
.center { text-align: center;}

img { border: 0px;}
img.center { display: block; margin-left: auto; margin-right: auto;}
.imgleft { float: left; margin-right: 5px;}
.imgright { float: right; margin-left: 5px;}

i.fa { font-size: 250%; color: #b0b0b0; text-align: center; margin-top: 12px; margin-right: 1px;}
i.fa:hover {color: #68979d;}

.tooltip {
position: relative;
display: inline-block;
font-size: 95%;
text-align: center;
font-family: 'Roboto Slab', serif, Arial;
}

.tooltip .tooltiptext {
visibility: hidden;
width: 160px;
background-color: #b0b0b0;
color: #fff;
text-align: center;
border-radius: 6px;
padding: 2px 0;
position: absolute;
z-index: 1;
top: 120%;
left: 5%;
margin-left: -60px;
font-size: 95%;
text-shadow: 1px 1px #636363;
font-family: 'Roboto Slab', serif, Arial;
}

.tooltip .tooltiptext::after {
content: "";
position: absolute;
bottom: 100%;
left: 50%; 
margin-left: -5px;
border-width: 5px;
border-style: solid;
border-color: transparent transparent #b0b0b0 transparent;
font-size: 95%;
}

.tooltip:hover .tooltiptext {
visibility: visible;
}